### Property

# WebKit2WebExtension DOMDOMWindow:frame-element

unstable since: 4.1

#### Declaration

    property frame-element: WebKit2WebExtension.DOMElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMElement`
Available since: | 4.1

Getter method | `webkit_dom_dom_window_get_frame_element()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no